body{
	padding-top: 20px;
	font: 16px/28px arial, sans-serif;
	background-color: #eaeaea;
	color: #000;
	background-image: url(gina.jpg);
}
.container{
	width: 800px;
	margin: auto;
	background-color: transparent;
}

.header{
	padding: 20px;
	padding-bottom: 0px;
}

.header .judul{
	font-style: sans-serif;
	font-size: 45px;
	font-weight: bold;
	text-align: center;
	color: white;
}

.hari{
	height: 450px;
	background-position: 0 -10px;
	background-image: url(event.jpg);
	background-size: cover;
	border-top: 0px solid blue;
	border-bottom: 0px solid yellow;
}
.content{
	padding: 75px;

}
.content p{
	margin-bottom: 10px;
	font-size: 14px;
}
.list {
	margin-top: -60px;
	padding: 20px;
	font-size: 14px;
}
.list p{
	margin-bottom: -20px;
}
.foot a{
	margin-top: 20px;
	font-size: 14px;
	text-decoration: none;
	background-color: black;
	color: white;
	width: 100%;
	display: block;
}